# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mahjong_ranking', '0003_auto_20160916_1800'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hanchan',
            name='comment',
            field=models.TextField(verbose_name='Anmerkung', blank=True),
        ),
        migrations.AlterField(
            model_name='hanchan',
            name='player1_comment',
            field=models.CharField(
                verbose_name='Anmerkung', max_length=255, editable=False, blank=True),
        ),
        migrations.AlterField(
            model_name='hanchan',
            name='player2_comment',
            field=models.CharField(
                verbose_name='Anmerkung', max_length=255, editable=False, blank=True),
        ),
        migrations.AlterField(
            model_name='hanchan',
            name='player3_comment',
            field=models.CharField(
                verbose_name='Anmerkung', max_length=255, editable=False, blank=True),
        ),
        migrations.AlterField(
            model_name='hanchan',
            name='player4_comment',
            field=models.CharField(
                verbose_name='Anmerkung', max_length=255, editable=False, blank=True),
        ),
    ]
